# neutron_lib.objects.extensions.standardattributes module

neutron_lib.objects.extensions.standardattributes.add_standard_attributes(cls)

  Add standard attributes to the said class.

  Parameters:

    cls – The class to add standard attributes to.

  Returns:

    None.

neutron_lib.objects.extensions.standardattributes.add_tag_filter_names(cls)

  Add tag filter names to the said class.

  Parameters:

    cls – The class to add tag filter names to.

  Returns:

    None.

this page last updated: 2026-03-26 12:58:28

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.

found an error? report a bug